@charset "utf-8";
body {
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height:150%;
	margin: 0px;
	padding: 0px;
	color: #817961;
	background: #fbe298;
}
p {
	margin: 0px;
	padding: 0px;
}
img {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
dl,dt,dd {
	margin: 0px;
	padding: 0px;
}
ul,li {
	margin: 0px;
	padding: 0px;
	font-size:12px;
	-webkit-text-size-adjust:none;
}
a:link,a:visited {
	color: #817961;
	text-decoration: none;
}
a:hover,a:active {
  color: #fbe298;
  text-decoration: underline;
}

/*clearfix hack
---------------------------------------------*/
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*txt style
---------------------------------------------*/
.txtgreenbold {
	font-weight: bold;
	color: #3d9842;
}

/*index bg
---------------------------------------------*/
#indexbg_all {
	background: url(../images/index_bg.jpg) no-repeat center top;
	margin: 0px;
	padding: 0px;
	min-height:960px;
	height: auto !important;
	height:960px;
	width: 100%;
}

#indexbg {
	background: url(../images/img_main.png) no-repeat center top;
	margin: 0px auto;
	padding: 0px 10px;
	min-height:825px;
	height: auto !important;
	height:825px;
	width: 960px;

}

/*under bg
---------------------------------------------*/
#underbg_all {
	background: #fbe298 url(../images/index_bg.jpg) repeat-y top center;
	margin: 0px;
	padding: 0px;
}

#underbg {
	margin: 0px auto;
	padding: 0px 10px;
	width:960px;
}

/*共通
---------------------------------------------*/
#container {
	margin: 0px auto;
	padding: 0px;
	width: 960px;
	min-height:825px;
	height: auto !important;
	height:825px;
}
#container h1 {
	display: none;
}

#main_r{
	width:960px;
	margin:0px auto;
	padding:0px;
}


/*サイドボタン
---------------------------------------------*/
#menu {
	margin: 0px;
	padding: 0px 0px 0px 41px;
	width: 266px;
}
#menu p{
	display:none;
}

#menunews a:link,#menunews a:visited{
	background:url(../images/menu_news.png) no-repeat;
	height: 56px;
	width: 266px;
	margin: 0px;
	padding: 0px;
	display:block;
}
#menunews a:hover,#menunews a:active{
	background:url(../images/menu_news_on.png) no-repeat;
	height: 56px;
	width: 266px;
	margin: 0px;
	padding: 0px;
	display:block;
}
#menustory a:link,#menustory a:visited{
	background:url(../images/menu_story.png) no-repeat;
	height: 55px;
	width: 266px;
	margin: 0px;
	padding: 0px;
	display:block;
}
#menustory a:hover,#menustory a:active{
	background:url(../images/menu_story_on.png) no-repeat;
	height: 55px;
	width: 266px;
	margin: 0px;
	padding: 0px;
	display:block;
}

#menuchara a:link,#menuchara a:visited{
	background:url(../images/menu_chara.png) no-repeat;
	height: 55px;
	width: 266px;
	margin: 0px;
	padding: 0px;
	display:block;
}
#menuchara a:hover,#menuchara a:active{
	background:url(../images/menu_chara_on.png) no-repeat;
	height: 55px;
	width: 266px;
	margin: 0px;
	padding: 0px;
	display:block;
}

#menustaff a:link,#menustaff a:visited{
	background:url(../images/menu_staff.png) no-repeat;
	height: 55px;
	width: 266px;
	margin: 0px;
	padding: 0px;
	display:block;
}
#menustaff a:hover,#menustaff a:active{
	background:url(../images/menu_staff_on.png) no-repeat;
	height: 55px;
	width: 266px;
	margin: 0px;
	padding: 0px;
	display:block;
}

#menutrailer a:link,#menutrailer a:visited{
	background:url(../images/menu_trailer.png) no-repeat;
	height: 55px;
	width: 266px;
	margin: 0px;
	padding: 0px;
	display:block;
}
#menutrailer a:hover,#menutrailer a:active{
	background:url(../images/menu_trailer_on.png) no-repeat;
	height: 55px;
	width: 266px;
	margin: 0px;
	padding: 0px;
	display:block;
}
#menuepisodes a:link,#menuepisodes a:visited{
	background:url(../images/menu_episodes.png) no-repeat;
	height: 55px;
	width: 266px;
	margin: 0px;
	padding: 0px;
	display:block;
}
#menuepisodes a:hover,#menuepisodes a:active{
	background:url(../images/menu_episodes_on.png) no-repeat;
	height: 55px;
	width: 266px;
	margin: 0px;
	padding: 0px;
	display:block;
}
#menuonair a:link,#menuonair a:visited{
	background:url(../images/menu_onair.png) no-repeat;
	height: 55px;
	width: 266px;
	margin: 0px;
	padding: 0px;
	display:block;
}
#menuonair a:hover,#menuonair a:active{
	background:url(../images/menu_onair_on.png) no-repeat;
	height: 55px;
	width: 266px;
	margin: 0px;
	padding: 0px;
	display:block;
}
#menumovie a:link,#menumovie a:visited{
	background:url(../images/menu_movie.png) no-repeat;
	height: 55px;
	width: 266px;
	margin: 0px;
	padding: 0px;
	display:block;
}
#menumovie a:hover,#menumovie a:active{
	background:url(../images/menu_movie_on.png) no-repeat;
	height: 55px;
	width: 266px;
	margin: 0px;
	padding: 0px;
	display:block;
}

#menutop a:link,#menutop a:visited{
	background:url(../images/menu_top.png) no-repeat;
	height: 55px;
	width: 266px;
	margin: 0px;
	padding: 0px;
	display:block;
}
#menutop a:hover,#menutop a:active{
	background:url(../images/menu_top_on.png) no-repeat;
	height: 55px;
	width: 266px;
	margin: 0px;
	padding: 0px;
	display:block;
}

/*まるしー以下
---------------------------------------------*/
#copy{
	background:url(../images/copy.png) no-repeat;
	width:960px;
	height:25px;
	margin-top:5px;
}
#copy p {
	display: none;
}

#banner_area{
	width:960px;
	margin-top:10px;
	text-align:center;
}

